* {
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #231f20;
	width: 100%;
	min-width: 1100px;
	font-weight: 300;
	background: #515151 url(images/body_bg.png) center repeat-y;
    padding-top: 57px;
}

/* text styles
-----------------------------------------------------------------------------*/

h1, .h1 {
	font-size:24px;
	line-height:27px;
	font-weight:700;
	color: #478649;
	padding:0 0 10px 0;
	margin:0;
}
h2, .h2 {
	font-size:22px;
	line-height:25px;
	font-weight:700;
	color: #427443;
	padding:0 0 10px 0;
	margin:0;
}
h3, .h3, h4, .h4 {
	font-size:20px;
	line-height:23px;
	font-weight:700;
	color: #375e38;
	padding:0 0 10px 0;
	margin:0;
}

a {
	color: #139f16;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}

table {
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	padding: 0px;
	margin: 0px;
}

ul, ol {
	margin:0 0 5px 20px;
	padding:0 0 0 20px;
	list-style-position:outside;
}
ul.no-list-image, ul.no-list-image li {
	list-style: none;
	list-style-image: none;
}

p {
	margin:0 0 24px 0;
}
img {
	border: none;
}

/* forms styles
-----------------------------------------------------------------------------*/
input, textarea, select {
	color: #000;
	font-size: 16px;
	line-height: 16px;
    box-sizing: border-box;
}
input[type="image"] {
	background:none !important;
	border:none !important;
	outline:0 !important;
}
label {
	box-sizing: border-box;
}
input {
	vertical-align: middle;
}

.form_standard {
	width: 700px !important;
	display: table;
	margin: 0 auto;
}
.form_standard_half {
	width: 350px !important;
	display: table;
	margin: 0 auto;
}

.form {
	width: 100%;
}
.form input.submit, input.button {
	width: auto;
	height:40px;
	color: #fff;
	background: #139f16;
	font-size:16px;
	font-weight:700;
	line-height:40px;
	text-transform:uppercase;
	border:0;
	border-radius:0;
	padding: 0 13px;
}
.form fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.form fieldset legend {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
}

.form label {
	float: left;
	padding: 0px 2px 0px 0px;
	margin: 0;
	color: #000;
	font-size:17px;
	line-height:17px;
}
.form label.edit {
	width: 50%;
}
.form label.edit_full {
	width: 100%;
}
.form label.edit_half {
	width: 25%;
}
.form label.edit_third {
	width: 33%;
}

.form label.no_float {
	float:none !important;
}

.form input[type=text], .form input[type=email],.form input[type=number],.form input[type=date], .form select, .form textarea {
	width: 100%;
	color: #000;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	padding: 9px;
	margin: 0px 0px 10px 0px;
	background: #fff url(images/input_bg.png) top repeat-x;
	border: 1px solid #bfbfbf;
	border-radius:0px;
}
.form select {
	padding: 8px;
}

.form textarea {
	height: 150px;
}

.required {
	color: #f00;
}

/* scode_block
-----------------------------------------------------------------------------*/
#scode_block {
	width: 100%;
	text-align: center;
}
#scode_block table {
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
#scode_block table tr {
    vertical-align: top;
}
#scode_block table td {
	width: auto;
}
#scode_block table td {
	padding: 0px 2px;
	margin: 0px;
}
#scode_block #scode {
	width:90px;
    height:40px;
}
#scode_block input[type=text] {
	margin: 0px;
}
#scode_block #img_code {
	border-radius:0px;
}

/* placeholder
-----------------------------------------------------------------------------*/
::-webkit-input-placeholder {
    font-size: 16px;
	color: #231f20 !important;
	font-weight:700;
	text-overflow: ellipsis;
}
::-moz-placeholder {
    font-size: 16px;
	color: #231f20 !important;
	font-weight:700;
	text-overflow: ellipsis;
}
:-moz-placeholder {
    font-size: 16px;
	color: #231f20 !important;
	font-weight:700;
	text-overflow: ellipsis;
}
:-ms-input-placeholder {
    font-size: 16px;
	color: #231f20 !important;
	font-weight:700;
	text-overflow: ellipsis;
}

/* standard styles
-----------------------------------------------------------------------------*/

.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline
}

.align_center {
	text-align: center;
	margin: auto;
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.align_justify {
	text-align: justify;
}

.valign_top {
	vertical-align: top;
}
.valign_middle {
	vertical-align: middle;
}
.valign_bottom {
	vertical-align: bottom;
}

.position_center {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.position_middle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.box_center {
	display: table;
	margin: 0 auto !important;
}

.clear {
	height:0;
	font-size: 1px;
	line-height: 0px;
	clear: both;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
} 
.clearfix:after {
	clear: both;
}

.hidden {
	display: none;
}

.desktop_only {
}
.mobile_only {
	display: none;
}

.img_left {
	width: auto;
	float: left;
	margin: 0px 15px 10px 0px;
}
.img_right {
	width: auto;
	float: right;
	margin: 0px 0px 10px 15px;
}

.images, .images_left, .images_right {
	border:0px solid #b7b7b7;
}
.images_left {
	width: auto;
	float: left;
	margin: 0px 25px 15px 0px;
}
.images_right {
	width: auto;
	float: right;
	margin: 0px 0px 15px 25px;
}

hr, .hr {
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	background: url(images/hr_bg.png) top repeat-x;
	border: 0px;
}

.a_button {
	display: inline-block;
    height: 46px;
	color: #fff;
	font-size: 14px;
	line-height: 46px;
	text-decoration: none;
	font-weight:700;
	outline: none;
	background: #139f16;
	text-align: center;
    text-transform: uppercase;
	padding:0 28px;
    border-radius: 23px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.a_button:hover {
	text-decoration: none;
	background: #29562a;
}

.columns {
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
	column-gap: 20px;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

.columns[data-columns-count="2"] {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.columns[data-columns-count="3"] {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
.columns[data-columns-count="4"] {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
.columns[data-columns-count="5"] {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}
.columns[data-columns-count="6"] {
	-moz-column-count: 6;
	-webkit-column-count: 6;
	column-count: 6;
}

.columns div.dont_break {
    margin: 0;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
    display: inline-block;
}

.res_list {
}
.res_list div {
	display: inline-block;
	padding:0 30px 10px 30px;
    vertical-align: top;
}

/* columns_list
-----------------------------------------------------------------------------*/
ul.columns_list {
	list-style: none;
}
ul.columns_list > li {
	list-style: none;
	list-style-image: none;
	display: inline-block;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}
ul.columns_list > li, ul.columns_list[data-columns-count="2"] > li {
	width: 47%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="3"] > li {
	width: 30%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="4"] > li {
	width: 22%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="5"] > li {
	width: 17%;
	margin-right: 3%;
}


/* portfolio styles
-----------------------------------------------------------------------------*/
.sectionname, .imagepages {
	display: inline-block;
	color: #fff;
	background: #878787;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 2px;
}
.sectionname:hover, .imagepages:hover {
	text-decoration: none;
	color: #fff;
	background: #1d8917;
}

.sectionnameselected, .imagepageselected {
	display: inline-block;
	color: #fff;
	background: #1d8917;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 2px;
}
.sectionnameselected:hover, .imagepageselected:hover {
	text-decoration: none;
}

.sectionname_divider {
	display: none;
}

.imagesmallname {
	color: #000;
}

.imagemediumname {
	color: #000; 
	font-weight: bold;
}

.image_delimiter {
	font-size: 1px;
	line-height: 1px;
	height: 3px;
	padding: 0px;
	margin: 0px;
}


/* portfolio
-----------------------------------------------------------------------------*/
.portfolio {
}
.portfolio ul {
	display: table;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
.portfolio ul li {
	display: inline-block;
	margin: 0px 5px 20px 5px;
	padding: 0px;
	vertical-align: top;
}
.portfolio ul li:first-child {
}
.portfolio ul li:last-child {
}
a.portfolio_button {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	outline: none;
	background: #139f16;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-radius: 3px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
a.portfolio_button:hover, .portfolio ul li:hover a.portfolio_button, .portfolio li.selected a.portfolio_button {
	text-decoration: none;
	background: #29562a;
}

/* portfolio_sections_list
-----------------------------------------------------------------------------*/
.portfolio_sections_list {
	padding: 0px 0px 15px 0px;
	text-align: center;
	border-bottom: 1px solid #eae9e9;
	margin-bottom: 15px;
}
.portfolio_sections_list_caption {font-size: 20px;
	line-height: 23px;
	color: #000;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}
.portfolio_sections_list select {
	width: 100%;font-size: 16px;
	line-height: 16px;
	padding: 8px;
	margin: 0px 0px 10px 0px;
	background: #fff url(images/input_bg.png) top repeat-x;
	border: 1px solid #ccc;
}
.portfolio_sections_list ul li {
	margin: 0px 4px 10px 4px;
	padding: 0px;
	vertical-align: top;
}

.portfolio_section_name {font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	color: #7aa201;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	text-transform: uppercase;
	text-align: center;
}
.portfolio_section_text {
	padding: 0px 0px 20px 0px;
	text-align: left;
}


/* portfolio_navigation
-----------------------------------------------------------------------------*/
.portfolio_navigation {
	padding: 0px 0px 10px 0px;
}
.portfolio_navigation_last {
	width: 70px;
	float: left;
}
.portfolio_navigation_next {
	width: 70px;
	float: right;
	text-align: right;
}
.portfolio_navigation_pages {
	width: -webkit-calc(100% - 140px);
	width: -moz-calc(100% - 140px);
	width: calc(100% - 140px);
	float: left;
	text-align: center;
}

/* portfolio_thumbnails
-----------------------------------------------------------------------------*/
.portfolio_thumbnails {
	padding:0 0 10px 0;
	text-align: center;
}
.portfolio_thumbnails_caption {
	padding:0 0 20px 0;
}
.portfolio_thumbnails ul li {
	text-align: left;
	position: relative;
}

.portfolio_thumbnail_link {
}
.portfolio_thumbnail_image {
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
}
.portfolio_thumbnail_image img {
	vertical-align: bottom;
}

.portfolio_thumbnail_caption {
	width: 92%;
	overflow: hidden;
	color: #fff;
	font-size: 13px;
	line-height: 14px;
	position: absolute;
	bottom: -10px;
	left: 0px;
	padding: 7px 4% 7px 4%;
	opacity: 0;
	background: rgba(72,72,72,0.8);
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.portfolio_thumbnails ul li:hover .portfolio_thumbnail_caption {
	opacity: 1;
	bottom: 0px;
}
.portfolio_thumbnail_caption a {
	color: #FF0;
}

/* portfolio_index
-----------------------------------------------------------------------------*/
.portfolio_index {
	padding: 0px 0px 10px 0px;
	text-align: center;
}
.portfolio_index ul li {
	text-align: left;
	position: relative;
}

.portfolio_index_link {
	color: #FF0;
}
.portfolio_index_image {
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}
.portfolio_index_image img {
	vertical-align: bottom;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.portfolio_index ul li:hover .portfolio_index_image img {
	transform: scale(1.1);
}

.portfolio_index_caption {
	width: 80%;
	position: absolute;
	left: 5%;
	top: 50%;
	margin-top: -15%;
	opacity: 0.8;
	transition: all 0.5s ease;
	z-index: 2;
	background: rgba(72,72,72,0.8);color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: center;
	padding: 5%;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.portfolio_index ul li:hover .portfolio_index_caption {
	opacity: 1;
}

/* portfolio_slider
-----------------------------------------------------------------------------*/
.portfolio_slider {
}

.portfolio_slider_previews_area {
	position: relative;
}
.portfolio_slider_previews {
	vertical-align: middle;
	height: 500px;
	overflow: hidden;
	margin-bottom: 10px;
}

.portfolio_slider_preview {
	width: auto;
	height: 500px;
	text-align: center;
}
.portfolio_slider_preview_link {
	width: auto;
	display: inline-block;
	text-align: center;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.portfolio_slider_preview_image {
	width: 100%;
	height: auto;
}
.portfolio_slider_preview_image img {
	width: 100%;
	height: auto;
}
.portfolio_slider_preview_caption {
	width: 94%;
	overflow: hidden;
	color: #fff;
	font-size: 14px;
	line-height: 15px;
	text-align: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px 3% 10px 3%;
	opacity: 1;
	background: rgba(72,72,72,0.7);
}
.portfolio_slider_preview_caption small {
	color: #CCC;
}

.portfolio_slider_previews_last, .portfolio_slider_thumbnails_last {
	position: absolute !important;
	top: 50%;
	margin-top: -20px;
	left: 20px;
}
.portfolio_slider_previews_last:after, .portfolio_slider_thumbnails_last:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/portfolio_slider_last.png) center center no-repeat;
}

.portfolio_slider_previews_next, .portfolio_slider_thumbnails_next {
	position: absolute !important;
	top: 50%;
	margin-top: -20px;
	right: 20px;
}
.portfolio_slider_previews_next:after, .portfolio_slider_thumbnails_next:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(images/portfolio_slider_next.png) center center no-repeat;
}

.portfolio_slider_navigation {
	display: table;
	margin: 0 auto;
	margin-bottom: 15px;
}

.portfolio_slider_slideshow {
	position: relative;
}

.portfolio_slider_thumbnails_area {
	position: relative;
}
.portfolio_slider_thumbnails {
	margin-bottom: 10px;
}

.portfolio_slider_thumbnail {
	text-align: center;
}

.portfolio_slider_thumbnail_link {
	text-align: left;
	position: relative;
	width: auto;
	display: inline-block;
}

.portfolio_slider_thumbnail_image img {
	opacity: 0.7;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.portfolio_slider_thumbnail_image:hover img, .portfolio_slider_thumbnails .slick-current img {
	opacity: 1 !important;
}

.portfolio_slider_thumbnail_caption {
	width: 92%;
	overflow: hidden;
	color: #fff;
	font-size: 13px;
	line-height: 14px;
	position: absolute;
	bottom: -10px;
	left: 0px;
	padding: 7px 4% 7px 4%;
	opacity: 0;
	background: rgba(72,72,72,0.7);
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
.portfolio_slider_thumbnail_link:hover .portfolio_slider_thumbnail_caption {
	opacity: 1;
	bottom: 0px;
}
.portfolio_slider_thumbnail_caption a {
	color: #FF0;
}

/* portfolio magnific-popup styles
-----------------------------------------------------------------------------*/
.mfp-figure {
}
.mfp-close {
}
.mfp-img {
}
.mfp-bottom-bar {
}
.mfp-title {
	font-size: 14px;
	line-height: 16px;
}
.mfp-title a {
	color: #FF0;
}
.mfp-title small {
	font-size: 13px;
	line-height: 14px;
	color: #fff;
}
.mfp-counter {
}


/* breadcrumbs
-----------------------------------------------------------------------------*/
.breadcrumbs {font-size: 16px;
	line-height: 16px;
	color: #000;
	padding: 0px 0px 13px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #CCC;
}
.breadcrumbs ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
.breadcrumbs ol li {
	position: relative;
	display: inline-block;
	padding: 0px 15px 0px 0px;
	margin: 0px 5px 0px 0px;
}
.breadcrumbs ol li:after {
	position: absolute;
	content: "\2192";
	display: block;
	width: 20px;
	height: 100%;
	top: 1px;
	right: -3px;
	text-align: right;
	font-size: 14px;
	line-height: 14px;
}
.breadcrumbs ol li:last-child {
	margin:0;
}
.breadcrumbs ol li:last-child:after {
	content: "";
	display: block;
	width: 0px;
}

.breadcrumbs ol li a {
	color: #139f16;
}
.breadcrumbs ol li:hover a {
	text-decoration: underline;
}

/* Table
-----------------------------------------------------------------------------*/
.table {
	width: 100%;
	border-top: 1px solid #bdb6a3;
	border-left: 1px solid #bdb6a3;
}
.table tr {
	vertical-align: middle;
}
.table th, .table td {
	padding: 5px;
	border-bottom: 1px solid #bdb6a3; 
	border-right: 1px solid #bdb6a3; 
	color: #64534c;
}
.table thead td, .table tfoot td {
	background: #efae40 url(images/table_header_bg.png) top repeat-x;color: #fff;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.table tr th {font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	background: #ada48c;
}
.table tr:nth-child(odd) {
	background: #efede8;
}
.table tr:nth-child(even) {
	background: #f5f3ee;
}

/* belgard
-----------------------------------------------------------------------------*/
table.belgard td {
	padding: 0px 20px 20px 0px;
}

/* main styles
-----------------------------------------------------------------------------*/
.animatedParent {
/*	overflow: hidden;*/
}

.page_wrapper {
	width: 1100px;
	height: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#main_wrapper {
	overflow: hidden;
}

.body_offset {
	padding-top: 57px;
}

.body_wrapper {
	max-width: 1920px !important;
	margin: 0 auto !important;
	float: none !important;
}

.box_fixed {
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	z-index: 1000 !important;
	width: 100% !important;
	max-width: 1920px !important;
	float: none !important;
}

/* header_top
-----------------------------------------------------------------------------*/
#header_top {
	position:relative;
	height:57px;
	background:#231f20;
    font-size: 13px;
    line-height: 13px;
	color: #fff;
    font-weight:700;
	text-transform: uppercase;
}

#header_company_description {
    position: relative;
	display:table;
    height: 100%;
	float:left;
	padding-top:23px;
}

#header_company_description:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    right: -40px;
    background: url("images/vert_line_bg.png") top center repeat-y;
}

#header_top_slogan {
    position: relative;
	float:right;
	display:table;
    height: 100%;
	padding-top:23px;
}

#header_top_slogan:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: -40px;
    background: url("images/vert_line_bg.png") top center repeat-y;
}

#header_available_24_7 {
    position: relative;
	display:table;
    height: 100%;
	float:right;
	padding-top:23px;
    padding-right: 75px;
}

#header_available_24_7:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: -40px;
    background: url("images/vert_line_bg.png") top center repeat-y;
}

/* header_social
-----------------------------------------------------------------------------*/
#header_social {
	float:right;
	display:table;
	margin:0 0 0 65px;
}

#header_social ul {
	display:table;
	margin:5px 0 0 auto;
	padding:0;
	list-style: none;
	list-style-image: none;
}
#header_social ul li {
	float:left;
	display:table;
	margin:9px 0 0 5px;
	padding:0 0 2px 0;
	list-style: none;
	list-style-image: none;
}
#header_social a img {
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
	opacity:1;
}
#header_social a:hover img {
	opacity:.7;
}

#header_phone {
	position:relative;
	text-align:right;
	padding-left:27px;
	margin-top:9px;
    margin-left:0px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}

#header_phone:before {
	position:absolute;
	content:"";
	width:13px;
	height:13px;
	top:0px;
	left:0;
	background: url(images/header_phone_icon.png) center top no-repeat;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	position:relative;
	width:100%;
	height:500px;
    z-index: 2;
}

.inside #header {
	height:350px;
}

#header:before {
	position:absolute;
    content: "";
	width:100%;
	height:100%;
    background: rgba(35, 31, 32, .6);
    top: 0;
    left: 0;
    z-index:0;
}

#header:after {
	position:absolute;
    content: "";
	width:100%;
	height:384px;
    background:url("images/header_shadow_bg.png") center top no-repeat;
    top: 0;
    left: 0;
    z-index:0;
}

#header_logo {
	position: absolute;
	width:120px;
	top:20px;
	left:0;
    z-index: 101;
}

#header_slogan {
	width: 1100px;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	top: 230px;
	text-align: center;
	color: #fff;
	font-size:45px;
	line-height:45px;
    font-weight: 700;
	z-index: 102;
}
.inside #header_slogan {
	top: 154px;
	text-align: right;
	font-size: 40px;
	line-height: 40px;
}

#header_slogan span {
    display: block;
	font-size:24px;
	line-height:24px;
    font-weight:300;
	margin-top:42px;
	margin-bottom:18px;
}

#header a.a_button {
	background:none;
	padding:0 28px;
	border: 2px #fff solid;
	box-sizing: border-box;
	margin: 0 5px;
}
#header a.a_button:hover {
	background: #139f16;
	border: 2px #139f16 solid;
}

/* menutop
-----------------------------------------------------------------------------*/
#menutop_container {
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
    z-index:999;
}
#menutop {
	position:absolute;
    display: table;
    top:28px;
    right: 0;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
    z-index: 999;
}
.menutop_container_fix {
	position: fixed !important;
	width: 100% !important;
	height: 36px !important;
	top:57px !important;
	left: 0 !important;
	right: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
	max-width: 1920px !important;
	background: #453e40;
	background: linear-gradient(to bottom, #453e40 0px, #231f20 100%);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
	z-index: 1000 !important;
}
.menutop_fix {
	height: 36px !important;
	top:0 !important;
	left:50%;
	right: auto!important;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
	z-index: 1000 !important;
}
#menutop ul {
	display:table;
	margin:0 0 0 auto;
	padding:0;
	list-style: none;
	list-style-image: none;
}
#menutop li {
	float: left;
	padding:0;
	margin:0;
}

#menutop ul li a {
	display: table;
	height: 25px;
	color: #fff;
	font-size: 14px;
	line-height:14px;
	font-weight:700;
	text-align: center;
	text-transform:uppercase;
	padding:10px 0 0 0;
	margin:0 21px;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
}
#menutop ul li:first-child a {
	margin:0 21px 0 0;
}
#menutop ul li:last-child a {
	margin:0 0 0 21px;
}
#menutop ul li:hover a, #menutop li.selected a {
	background: url(images/menutop_bottom_bg.png) left bottom repeat-x;
	text-decoration: none;
}

/* slideshow
-----------------------------------------------------------------------------*/
#slideshow {
	position:absolute;
	width: 100%;
	height:500px;
    top:57px;
    left: 0;
	z-index: 1;
}
.inside #slideshow {
	height: 350px;
}

#slideshow ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}

#slideshow li {
	width: 100%;
	height: 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	list-style: none;
	list-style-image: none;
}

#slides_arrow_next {
	width: auto;
	position: absolute;
	top: 50%;
	margin-top: -90px;
	right: 45px;
	z-index: 101;
}
#slides_arrow_prev {
	width: auto;
	position: absolute;
	top: 50%;
	margin-top: -90px;
	left: 45px;
	z-index: 101;
}

/* slideshow_pager
-----------------------------------------------------------------------------*/
#slideshow_pager { 
    text-align: center; 
	width: 100%; 
	position: absolute; 
	left: 0px;
	bottom:25px; 
	overflow: hidden;
	z-index: 101 !important; 
}

#slideshow_pager span { 
    width: 40px;
	height: 4px; 
    display: inline-block;
	cursor: pointer;
	background: url(images/slide_icon.png) left top no-repeat;
	padding:0 5px;
	font-family: arial; font-size:0px; 
}
#slideshow_pager span.cycle-pager-active {
	background: url(images/slide_icon_on.png) left top no-repeat;
}
#slideshow_pager > * {
	cursor: pointer;
}

/* box_about
-----------------------------------------------------------------------------*/
#box_about {
	position: relative;
	width: 100%;
	height:292px;
	background: #282028 url(images/box_about_center_bg.jpg) center top no-repeat;
	color: #fff;
	padding-top: 47px;
	z-index: 1;
}
#box_about:before {
	position:absolute;
	content: "";
	width:736px;
	height:339px;
	background: #282028 url(images/box_about_left_bg.jpg) left top no-repeat;
	top: 0;
	left: -webkit-calc(50% - 960px);
	left: -moz-calc(50% - 960px);
	left: calc(50% - 960px);
	z-index: -1;
}
#box_about:after {
	position:absolute;
	content: "";
	width:736px;
	height:339px;
	background: #282028 url(images/box_about_right_bg.jpg) left top no-repeat;
	top: 0;
	left: -webkit-calc(50% + 224px);
	left: -moz-calc(50% + 224px);
	left: calc(50% + 224px);
	z-index: -1;
}
#box_about ul {
	display: table;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#box_about ul li {
	width: 260px;
	display: inline-block;
	vertical-align: top;
	padding-right: 40px;
}
#box_about ul li:nth-child(2) {
	width:400px;
	padding: 0 30px 0 30px;
}
#box_about ul li:nth-child(3) {
	width: 260px;
	padding-left: 40px;
	padding-right:0;
}
#box_about ul li a {
	margin-top: 16px;
	color: #fff;
	border: 2px solid #fff;	
}

/* middle
-----------------------------------------------------------------------------*/
#middle {
	position: relative;
	padding: 46px 0 40px 0px;
	background: #fff;
}
.inside #middle {
	min-height: 300px;
	height: auto !important;
	height: 300px;
}

/* content
-----------------------------------------------------------------------------*/
#content {
	width: 1100px;
}

/* content_title
-----------------------------------------------------------------------------*/
.content_title {
	width: 100%;
	color: #231f20;
	font-size:30px;
	line-height:30px;
	font-weight:700;
	text-align: left;
	padding:0;
	margin:0;
}
.content_title h1 {
	margin: 0px;
	width: 100%;
	color: #231f20;
	font-size:30px;
	line-height:30px;
	font-weight:700;
	text-align: left;
	padding: 77px 0 17px 0;
	margin-bottom: 10px;
	background: url(images/content_title_icon.png) left top no-repeat;
}

#box_about .content_title {
	color: #fff;
	padding: 16px 0 17px 0;
	margin-bottom: 10px;
}

#box_services_we_provide .content_title {
	color: #fff;
	background: url(images/content_title_icon_services.png) left top no-repeat;
	padding: 78px 0 17px 0;
	margin-bottom: 10px;
}

#box_contact .content_title {
	color: #fff;
	background: url(images/content_title_icon_contact.png) left top no-repeat;
	padding: 77px 0 17px 0;
	margin-bottom: 19px;
}

.content_title h1#title_welcome {
	width: 465px;
}

.content_title h1#title_contact {
	background: url(images/content_title_icon_contact.png) left top no-repeat;
}

.content_title h1#title_services {
	background: url(images/content_title_icon_services1.png) left top no-repeat;
}

/* service_area
----------------------------------------------------------------------------*/
#service_area {
}
#service_area ul {
	width: 88%;
	margin: 17px 0px 0px 0;
	padding: 0px;

	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
	
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
	list-style: none;
	list-style-image: none;
}

#service_area ul li {
	list-style: none;
	list-style-image: none;
	background: url(images/bullet_bg.png) left 11px no-repeat;
	padding-left: 8px;
}

#service_area span {
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
	color: #fff;
}
#service_area h3 {
    color: #fff;
}

#service_area a[href="javascript:;"] {
	color: #fff;
	text-decoration: none;
	cursor: text;
}

/* box_services_we_provide
-----------------------------------------------------------------------------*/
#box_services_we_provide {
	position: relative;
	height:764px;
	background: #139f16;
	padding:45px 0 0 0;
	color: #fff;
}
#box_services_we_provide:after {
	position: absolute;
	content: "";
	display: block;
	width:960px;
	height:809px;
	top: 0px;
	left:50%;
	background: url(images/box_services_we_provide_bg.jpg) center top no-repeat;
}

#box_services_we_provide_content {
	width: 480px;
}

#box_services_we_provide ul {
	display: table;
	margin:0;
	padding:0;
	list-style: none;
	list-style-image: none;
}
#box_services_we_provide ul:nth-of-type(1) li {
	font-weight: 700;
}

#box_services_we_provide ul li a {
	color: #fdd434
}

#box_services_we_provide ul:nth-of-type(2) li {
	position: relative;
	margin-left: 6px;
}

#box_services_we_provide ul:nth-of-type(2) li:before {
	position:absolute;
	content: "·";
	top: 0;
	left: -7px;
}

#box_services_we_provide a.a_button {
	background:none;
	padding:0 28px;
	border: 2px #fff solid;
	box-sizing: border-box;
	margin-top:33px;
}

/* box_contact
-----------------------------------------------------------------------------*/
#box_contact {
	position: relative;
	width: 100%;
	background: url(images/box_contact_bg.jpg) center top no-repeat;
	background-size: cover;
	padding:88px 0 85px 0;
	z-index:1;
}

#box_contact form {
	width: 100%;
}

/* form_side
-----------------------------------------------------------------------------*/
#form_estimate_side {
	width: 100%;
}

#form_estimate_side fieldset {
	border: none;
	padding: 0px;
	margin: 0px;
}
#form_estimate_side input[type=text], #form_estimate_side input[type=email], #form_estimate_side select, #form_estimate_side textarea {
	margin:0 0 12px 0;
	height:45px;
	padding:1px 21px 0 21px;
	background:rgba(255,255,255,1);
	border: none;
}

#form_estimate_side input.submit {
	border:none;
	padding:0 20px;
	height:45px;
	line-height:45px;
}

#form_estimate_side textarea {
	padding:16px 21px 0 21px;
	margin:0 !important;
	height:159px;
}

#form_estimate_side #table_form {
	width: 100%;
}
#form_estimate_side #table_form td {
	width: 49%;
	padding-right: 1.3%;
	vertical-align:top;
}

#form_estimate_side input#name:required {
	background:rgba(255,255,255,1) url(images/placeholder_req_bg.png) 64px 18px no-repeat;	
}

#form_estimate_side input#phone:required {
	background:rgba(255,255,255,1) url(images/placeholder_req_bg.png) 68px 18px no-repeat;	
}

#form_estimate_side input#email:required {
	background:rgba(255,255,255,1) url(images/placeholder_req_bg.png) 69px 18px no-repeat;	
}

#form_estimate_side input#name:required:active,
#form_estimate_side input#phone:required:active,
#form_estimate_side input#email:required:active,
#form_estimate_side input#name:required:focus,
#form_estimate_side input#phone:required:focus,
#form_estimate_side input#email:required:focus,
#form_estimate_side input#name:required:valid,
#form_estimate_side input#phone:required:valid,
#form_estimate_side input#email:required:valid {
	background:rgba(255,255,255,1);
}

#form_estimate_side #scode_block {
	width:auto !important;
	text-align:left !important;
	margin-top:-1px !important;
	font-size:15px;
	color:#fff;
}

#form_estimate_side #scode_block #scode {
	margin:0 6px !important;
	width:107px;
	height:45px;
	font-size:17px;
}

#form_estimate_side #scode_block table {
	margin-left: 0;
	padding-top:13px;
}

/* box_services_area
-----------------------------------------------------------------------------*/
#box_services_area {
	position: relative;
	width: 100%;
	background: #139f16;
	padding:55px 0 53px 0;
	color: #fff;
	z-index:1;
}

/* Footer
----------------------------------------------------------------------------*/
#footer {
	position: relative;
	color: #adadad;
	background:#231f20;
	padding:57px 0 74px 0;
}

#footer_logo {
	float: left;
	width: 200px;
}

#footer_address {
	float: left;
	width: 570px;
	padding-top:24px;
}
#footer_address span {
	font-weight: 700;
	color: #fff;
}

#footer_address a {
	color: #adadad;
}

/* Contact
-----------------------------------------------------------------------------*/

#contact_address {
	width: 420px;
	float: left;
}
#contact_form {
	width: 650px;
	float: right;
}


/* styles
-----------------------------------------------------------------------------*/
#scroll_top {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 38px;
	height: 38px;
	background: #295cab url(images/scroll_top_bg.png) center no-repeat;
	text-decoration: none;
	cursor: pointer;
	transition: all 250ms ease-in;
	-webkit-transition: all 250ms ease-in;
	z-index: 1000;
}
#scroll_top:hover {
	background: #0e2c59 url(images/scroll_top_bg.png) center no-repeat;
	text-decoration: none;
}
/*******************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
html {
        /*margin-left: 1px;*/
    }
    /*html.evenWidth {
        margin-left: 0;
    }*/
}
/****************************************/
#welcome_text {
}

#welcome_text .images_right {
	margin:-164px 0 0 70px;
}

#welcome_text .a_button {
	display:table;
	margin:33px auto 0 0;
}

.small_font {
	font-size:small;
}
.big_font {
	font-size:x-large;
}
#read_more_links {
}
#read_more_links strong a {
	color:#000;
}
#read_more_links strong a span {
	color:#4e9707;
}
/****************************************/
span.dollar {
	position:relative;
}
span.dollar:before {
	position:absolute;
	content:"$";
	top:-2px;
	left:5px;
	color:#000;
}
span.dollar input {
	padding-left:15px !important;
}
.integral_phone {
	display:inline-block;
	white-space:nowrap;
	font-weight:700;
}
